apache camel 2.8.4 vulnerabilities and exploits

(subscribe to this query)